function submitForm() {

	if (dialogHtml == '') {
		dialogHtml = $('siteInfo').innerHTML;
		$('siteInfo').innerHTML = '';
	}

	showWindow(null, dialogHtml, 'html');

	$('fwin_null').style.top = '80px';

	return false;
}
function changesiteidkey() {

	if (dialogHtml == '') {
		dialogHtml = $('dzzmarketWin').innerHTML;
		$('dzzmarketWin').innerHTML = '';
	}

	showWindow(null, dialogHtml, 'html');

	$('fwin_null').style.top = '80px';

	return false;
}

function dealHandle(msg) {

	getMsg = true;

	if (msg['status'] == 'error') {
		$('loadinginner').innerHTML = '<font color="red">' + msg['content'] + '</font>';
		return;
	}

	$('loading').style.display = 'none';
	$('mainArea').style.display = '';
	
	$('title').innerHTML = msg['cloudIntroduction']['open_title'];
	$('msg').innerHTML = msg['cloudIntroduction']['open_content'];

	if (msg['navSteps']) {
		$('nav_steps').innerHTML = msg['navSteps'];
	}

	if (msg['protocalUrl']) {
		$('protocal_url').href = msg['protocalUrl'];
	}

	if (msg['cloudApiIp']) {
		cloudApiIp = msg['cloudApiIp'];
	}

	if (msg['manyouUpdateTips']) {
		$('manyou_update_tips').innerHTML = msg['manyouUpdateTips'];
	}
}

function expiration() {

	if(!getMsg) {
		$('loadinginner').innerHTML = '<font color="red">' + expirationText + '</font>';
		clearTimeout(expirationTimeout);
	}
}